MySQL - CentOS 7 - error: Failed dependencies - perl(JSON) is needed by mysql-community-test: различия между версиями

Материал из Wiki - Iphoster - the best ever hosting and support. 2005 - 2022
Перейти к:навигация, поиск
(Новая страница: «=== MySQL - CentOS 7 - error: Failed dependencies - perl(JSON) is needed by mysql-community-test === Ошибка при установке пакета '''mysq...»)
 
 
Строка 1: Строка 1:
 +
[[Файл:B_1.gif |link=https://bit.ly/3tbFsd6| Доступная цена]]
 +
 
=== MySQL - CentOS 7 - error: Failed dependencies - perl(JSON) is needed by mysql-community-test ===
 
=== MySQL - CentOS 7 - error: Failed dependencies - perl(JSON) is needed by mysql-community-test ===
  

Текущая версия на 11:49, 1 февраля 2021

Доступная цена

MySQL - CentOS 7 - error: Failed dependencies - perl(JSON) is needed by mysql-community-test

Ошибка при установке пакета mysql-community-client на CentOS 7:

# rpm -iv mysql-community-*
warning: mysql-community-client-5.7.32-1.el7.x86_64.rpm: Header V3 DSA/SHA1 Signature, key ID 5072e1f5: NOKEY
error: Failed dependencies:
       perl(JSON) is needed by mysql-community-test-5.7.32-1.el7.x86_64

Решение -доустановить пакет perl-JSON:

# yum install perl-JSON

Комментарии

Индекс цитирования